» Ubuntu » Paketit » lucid (10.04LTS) » net » openvpn-blacklist
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Source: openvpn-blacklist  ]

Paketti: openvpn-blacklist (0.4)

Links for openvpn-blacklist

Screenshot

Ubuntu-palvelut:

Imuroi lähdekoodipaketti openvpn-blacklist:

Ylläpitäjä:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Jamie Strandboge
  • Kees Cook

It should generally not be necessary for users to contact the original maintainer.

Samankaltaisia paketteja:

list of blacklisted OpenVPN RSA shared keys

Contains the blacklist-checking tool "openvpn-vulnkey" as well as the common set of 2048-bit known-bad OpenVPN shared keys for openvpn-vulnkey to use when examining suspect keys.

Muut pakettiin openvpn-blacklist liittyvät paketit

  • depends
  • recommends
  • suggests
  • enhances
  • dep: python
    An interactive high-level object-oriented language (default version)

Imuroi openvpn-blacklist

Imurointi kaikille saataville arkkitehtuureille
Arkkitehtuuri Paketin koko Koko asennettuna Tiedostot
all 1,043.3 kt2,100.0 kt [tiedostoluettelo]